@charset "utf-8";

/*
 * /css/contents.css
 * 共通コンテンツ(common.css からインクルード)
 */


* {
	font-family:"ＭＳ Ｐ明朝","HGP明朝E", "細明朝", "ＭＳ 明朝", "Times New Roman", Times, serif;
}

#header #header_link {
	position:relative;
	top:27px;
}

#header #header_link a {
	display:block;
	height:40px;
	overflow:hidden;
	text-indent:-9999px;
	width:189px;
}

/* タイトル: H1 */
h1 {
	text-indent:-9999px;
}

/* タイトル: H2 */
h2 {
	text-indent:-9999px;
	width:100%;
}

h3,h4 {
	font-size:1.2em;
	font-weight:bold;
}

h5 {
	font-size:1.3em;
	font-weight:bold;
	margin-top:.5em;
}

/* フッター(共通) */
#footer-inner {
}

#footer-inner ul {
	list-style-type:none;
}
#footer-inner .fmenu ul {
	margin-top:10px;
}
#footer-inner .fmenu li {
	color:#7ac9fe;
	list-style-type:disc;
	margin-left:20px;
}
#footer-inner .list ul {
	display:block;
	margin:0;
	text-align:center;
}
#footer-inner .list li {
	font-family:"ＭＳ Ｐゴシック", "ＭＳ ゴシック", "Ariel";
	display:inline;
	margin-left:.5em;
	padding-left:.5em;
	border:#404040 solid;
	border-width:0 0 0 1px;
}
#footer-inner .list li.li_1st {
	border-style:none !important;
	border-width:0 !important;
}
#footer-inner .list li#li_last {
	border-width:0 1px 0 1px;
	padding-right:.5em;
}

#footer-inner .fmenu a {
	color:#7ac9fe;
}
#footer-inner .fmenu a:hover {
	color:#ffffff;
}
#footer-inner .list a {
	color:#000000;
}
#footer-inner .list a:hover {
	color:#ffffff;
}

/* クリア */
.clear {
	clear:both;
}

/* エリア */
.area {
	margin-top:20px;
}

/* エリア: 最上段 */
#ar_top {
	margin-top:0;
}

/* ブロック */
.block {
	clear:both;
	line-height:1.5em;
	text-align:justify;
}

/* ブロック: 写真 */
.block .photo {
	float:left;
	margin-top:.5em;
	margin-right:30px;
	height:127px;
	width:123px;
}

/* ブロック: タイトル */
.block h3 {
	border:#404040 solid;
	border-width:0 0 1px;
	font-size:1.5em;
}

/* ブロック: テキスト */
.block .text {
	float:left;
	line-height:1.2em;
	text-align:justify;
	width:394px;
}

/* ブロック: テキスト: タイトル */
.block .text h4 {
	font-weight:bold;
	margin:.5em 0;
}

/* ブロック: テキスト: 文章 */
.block .text .desc {
	line-height:1.2em;
	margin:1em 0;
}

.block .part h5 {
	margin:.5em 0;	
}

.block .part p {
	margin-top:.5em;
	line-height:1.5em;
}

.block .part th,
.block .part td {
	padding:.2em 2em .2em 0;
}

.block .part th {
	white-space:nowrap;
}

.area .pglink {
	margin-top:.5em;
	text-align:right;
	width:100%;
}

#iframe .item {
	line-height:1.5em;
	margin:1em;
}

#iframe .item .date {
	font-weight:bold;
}

#iframe .item .title {
	margin-left:3em;
}
